Subject: [IGSMAIL-2453] CDDIS outage
From: Angelyn Moore
Date: Wed, 25 Aug 1999 15:56:46 PDT

******************************************************************************
IGS Electronic Mail      Wed Aug 25 15:56:46 PDT 1999      Message Number 2453
******************************************************************************

Author: Angelyn Moore
Subject: CDDIS outage

Dear Colleagues,

The following message was sent to the IGEX mail list today, confirming
your suspicions that problems at CDDIS continue.

I am exploring a few options for making the data available at an
alternate location and expect to inform you of a plan within a few
hours.

Best regards,
Angie
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
 Angelyn W. Moore, Ph.D.              Deputy Director, IGS Central
Bureau 
 JPL/Caltech                                
[email-masked]
 4800 Oak Grove Dr. MS 238-540                     voice: +1 818 354
5434 
 Pasadena CA 91109 USA   http://igscb.jpl.nasa.gov   fax: +1 818 393
6686

[Mailed From: Angelyn Moore <[email-masked]>]